cancel
Showing results for 
Search instead for 
Did you mean: 
cancel
Announcements

1523
Views
0
Helpful
3
Replies
Highlighted
Beginner

Meeting Place 8.0.1.2 and ccm 8.6.2 compatibility confirmation

Hello,

We wish to upgrade our CCM from version 8.0.1 to 8.6.2 which is integrated with meeting place version 8.0.1.2. We have searched for the compatibility on cisco.com and found following two references. We also checked with PDI and they have recommended to use ccm 8.5 or upgrade meeting place to 8.5.

Does anyone have meetingplace 8.0.1.2 and cucm 8.6.2 integrated ?

Note - We have meeting place for audio conference meetings only at the moment. Due to other application requirement we have to upgrade to cucm to 8.6.x.

URL 1 <<----- This states that,

For audio-only installations, you may connect Cisco Unified MeetingPlace to Cisco Unified Communications Manager Release 6.0(3) or later release: this is for Meeting Place 8.0

http://docwiki.cisco.com/wiki/Cisco_Unified_MeetingPlace_Release_8.0_--_System_Requirements_for_Cisco_Unified_MeetingPlace_Release_8.0#Cisco_Unified_Communications_Manager

URL 2 <<----- This states that,

Component name

Cisco Unified Communications Manager

Component Version

6.1(2) - 8.0

Release Date

Nov. 12, 2007 - Mar. 26, 2010

http://docwiki.cisco.com/wiki/Cisco_Unified_MeetingPlace_Release_8.0_--_Compatibility_Matrix_for_Cisco_Unified_MeetingPlace_Release_8.0

Also, in the compatibility tool , It states that

http://tools.cisco.com/ITDIT/vtgsca/VTGServlet

Goto release -->>8.6->Conferencing ->Cisco Unified MeetingPlace

8.6.(1) compatible version is - Initial  8.5(1).

Thanks,

Shashank

3 REPLIES 3
Engager

Meeting Place 8.0.1.2 and ccm 8.6.2 compatibility confirmation

Hi Shashank,

The fact that CUCM 8.6.2 is not specified in the MP8.0 documentation means that MP8.0 hasn’t been officially tested with that version of CUCM, and hence cannot be stated it is officially supported. Since MP8.0 is end of sale, there won’t be any additional testing of this product, and hence CUCM 8.6.x won’t be added to the documentation at any time.

It may work but it is not officially supported by the BU.

Thanks,

Anand

Please rate helpful posts !!

Beginner

Meeting Place 8.0.1.2 and ccm 8.6.2 compatibility confirmation

Dear Anand,

Thanks for your reply. I got your message, But I wanted to check with other folks who has this scenario and their experience/observation.

Regards

Cisco Employee

Meeting Place 8.0.1.2 and ccm 8.6.2 compatibility confirmation

Hi Shashank,

Please avoid deploying a setup which is not supported  according to documents. It might run for several years without any issue  or it might not run even for a single day. If it is not tested it is  not supported.

Consider a scenario when this deployment works fine for couple of  months into production and then you face some issue. TAC & BU will  not be able to help you.

Thanks

Atul

CreatePlease to create content
Content for Community-Ad
August's Community Spotlight Awards